html{margin:0;padding:0;line-height:100%;font-size:100%;font-weight:normal;font-weight: inherit;font-style: inherit;font-family: inherit;}
body{margin:0;padding:0;font-size:12px;font-weight:normal;font-weight: inherit;font-style: inherit;font-family: inherit;font-family:Georgia,'Times New Roman',Times;background:#fff url('images/bg_body.gif') repeat-x top;color: #333;text-align: center;line-height:100%;}
img {margin: 0; padding: 0; border:none;vertical-align:bottom;}
a img{border: none;margin: 0;padding:0;vertical-align:bottom;}
a:link img,a:visited img,a:hover img,a:active img{border:none;margin:0;padding:0;vertical-align:bottom;}
a:link {color:#f00;text-decoration:none;}
a:visited{color:#f77;text-decoration:none;}
a:hover,a:active,a:focus{color:#666;text-decoration:none;}
table{border-spacing:0px; border-collapse: collapse; }
td {padding:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-family:'Times New Roman';}
ul,li{list-style:none;margin:0;padding:0;}
form {margin:0;padding:0;}
p,dl,dt,dd {margin:0;padding:0;}
form,fieldset,label,legend{margin:0;padding:0;border:0;}
input, textarea, select{font-size:12px;font-family:Georgia,'Times New Roman';padding:0;margin:0;}
.clearboth{clear:both;}
.clear {clear: both;font-size:1px;height:1px;overflow:hidden;}
.nascondi {display: none;}
.appari{display:inline;}
.block{display:block;}
.centra{text-align:center;}
.float_dinamico{overflow: hidden;height:100%;}
.fleft{float:left;}
.fright{float:right;}
.mleft{margin-left:20px;}
.mleftbot{margin-left:20px;margin-bottom:5px;}

.content{margin:0 auto;width:901px;}
.lingua{position:relative;top:0;left:0;}
.lingua div{position:absolute;top:6px;left:5px;}
.lingua ul li{float:left;margin-right:5px;}
.header{text-align:right;padding-top:6px;padding-right:10px;color:#fefefe;margin-bottom:7px;font-size:11px;font-family:Arial;}
.header a{color:#fefefe;}
.header a:hover{color:#a4b9c8;}
.header span.divisore{margin-left:10px;margin-right:10px;}
.header span.selezionata{color:#a4b9c8;}

/*homepage */
.pagina{text-align:left;}
.home_img{background:url('images/home.jpg') no-repeat;width:901px;height:514px;margin-bottom:20px;}
.home_img_hover{background:url('images/home_2.jpg') no-repeat;width:901px;height:514px;margin-bottom:20px;}
.home_img_en{background:url('images/home_en.jpg') no-repeat;width:901px;height:514px;margin-bottom:20px;}
.home_img_en_hover{background:url('images/home_en2.jpg') no-repeat;width:901px;height:514px;margin-bottom:20px;}
.home_tour_virtuale{display:block;height:113px;width:270px;position:relative;top:401px;left:620px;}
.home_tour_virtuale2{display:block;height:113px;width:270px;position:relative;top:401px;left:620px;}
.testata_tour a{display:block;height:113px;width:270px;margin-right:10px;margin-top:12px;}
.menu_sezioni li{float:left;margin-bottom:15px;}
.menu_sezioni h1{color:#00385f;font-weight:bold;font-size:13px;margin-bottom:5px;}
.menu_sezioni h1 a{color:#00385f;}
.menu_sezioni h1 a:hover{color:#255c83;}
.menu_sezioni p{color:#6c6c6c;font-size:12px;margin-bottom:7px;font-family:"Times New Roman",Times;}

/*pagina interne*/
.logo_interno a{display:block;margin-left:620px;width:270px;height:235px;}
.testata_pagina{margin-bottom:20px;background-repeat:no-repeat;width:901px;height:359px;}
.menu_top{text-align:left;font-size:11px;font-weight:bold;text-transform:uppercase;margin-left:16px;margin-bottom:15px;}
.menu_top a{color:#00385f;}
.menu_top a:hover{color:#5aa4ff;}
.selezionato{font-weight:bold;color:#5aa4ff;}
.divisori{margin-left:10px;margin-right:10px;color:#00385f;}
.tratteggio{background:url('images/tratteggio.png') repeat-x;height:2px;font-size:2px;overflow:hidden;margin-bottom:20px;}
.menu_principale{text-align:left;font-weight:normal;padding-top:86px;padding-left:15px;font-size:12px;font-family:Georgia,'Times New Roman',Times;}
.menu_principale a{color:#fff;margin-right:10px;}
.menu_principale a:hover{color:#5AA4FF;}
.menu_principale span{color:#5AA4FF;margin-right:10px;}
.news{overflow:hidden;width:100%;font-family:Arial;}
.news li{float:left;width:430px;}
.news h2{color:#00385f;font-weight:bold;font-size:12px;margin-bottom:5px;border-bottom:1px solid #b8b8b8;padding-bottom:3px;font-family:Arial;}
.news a{color:#00385f;font-weight:bold;}
.news a:hover{color:#5AA4FF;}
.news p{font-size:12px;color:#484848;line-height:110%;font-family:Arial;margin-bottom:30px;}
.gallery-size-thumbnail{width:430px;}
.pagina_privata .gallery-size-thumbnail{width:900px;}
.articolo div dl img{padding-right:0;padding-left:0;padding-bottom:0;}

.articolo{margin-bottom:20px;}
.articolo h1{font-size:16px;font-weight:bold;margin-bottom:15px;color:#00385f;font-family:Arial;line-height:16px;}
.articolo p{font-family:Arial;font-size:13px;color:#484848;line-height:110%;}
.testo{height:100%;overflow:hidden;}
.articolo div img{float:left;padding-right:15px;padding-bottom:15px;}
.articolo div dl{float:left;margin-left:0;margin-bottom:9px;margin-right:9px;}

/*tour virtuale*/
.tit_tour_virtuale{position:relative;top:30px;left:0;font-size:16px;font-weight:bold;color:#00385f;font-family:Arial;}
.menu_tour_virtuale{margin-left:10px;}
.menu_tour_virtuale li{display:inline;}
.menu_tour_virtuale li a.galleria{display:block;margin-right:40px;width:200px;float:left;color:#00385f;font-weight:normal;font-size:12px;padding-top:5px;padding-bottom:5px;background:url('images/punto.png') no-repeat left center;padding-left:15px;}
.menu_tour_virtuale li a.galleria:hover{color:#5AA4FF;background-color:#ddd;}
.aree_attive{font-size:1px;overflow:hidden;}
.aree_attive a{display:block;position:absolute;background: url('http://www.cervara.it/wp-content/themes/cervara/images/v.gif.png') repeat;}
.fluttua{position:relative;top:0;left:0;}
.hover1 a{top:170px;left:260px;height:135px;width:80px;}
.hover2 a{top:340px;left:255px;height:35px;width:60px;}
.hover3 a{top:263px;left:342px;height:70px;width:60px;}
.hover5 a{top:226px;left:380px;height:35px;width:35px;}
.hover6 a{top:135px;left:395px;height:70px;width:55px;}
.hover7 a{top:120px;left:453px;height:100px;width:135px;}
.hover9 a{top:226px;left:435px;height:14px;width:162px;}
.hover10 a{top:235px;left:598px;height:60px;width:56px;}
.hover11 a{top:342px;left:610px;height:80px;width:185px;}
.hover14 a{top:280px;left:435px;height:35px;width:162px;}
.hover8 a{top:100px;left:590px;height:124px;width:55px;}
.hover15 a{top:242px;left:420px;height:36px;width:175px;}
.hover12 a{top:300px;left:571px;height:100px;width:40px;}
.hover4 a{top:335px;left:317px;height:60px;width:90px;}
.hover13 a{top:320px;left:440px;height:70px;width:130px;}

/*login form*/
.loginform{font-family:Arial;font-size:12px;}

/*footer*/
.footer{background-color:#b9b8b8;padding-top:20px;padding-bottom:20px;font-family:Arial;line-height:120%;}
.footer_content{margin:0 auto;width:901px;text-align:left;color:#5e5e5e;}
.footer_articoli{overflow:hidden;width:901px;}
.footer_articoli ul li a{color:#5E5E5E;}
.footer_articoli ul li a:hover{color:#8E8E8E;}
.footer_content ul{float:left;}
.footer_content ul li{float:left;margin-right:30px;}
.footer_contatto{float:right;color:#fff;text-align:right;}
.footer_contatto a{color:#fff;}
.footer_contatto a:hover{color:#ddd;}